image: alpine:latest

test:
  stage: test
  script:
    - mkdir .public
    - cp -r * .public
  artifacts:
    paths:
    - .public

pages:
  stage: deploy
  script:
    - mv .public public
  artifacts:
    paths:
    - public